Doomsday Engine - Bug #1718

Inventory item display/selection issues
2014-01-25 01:02 - danij

Status: New Start date: 2014-01-25
Priority: Low % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Modding

Description

The effective number of active slots is not reset when starting a new game.

Also, in Heretic, there appears to be an issue with keeping track of used slots when the backspace key is used.

History

#1 - 2014-01-25 01:09 - vermil

The inventory in Heretic doesn't appear to scroll when backspace is used, rather it page flips. When it flips one get's a load of empty inventory slots.
Hexen doesn't have any backspace issues.

#2 - 2017-04-03 14:35 - skyjake

- Category set to Vanilla emulation

- Priority changed from Normal to Low

- Target version set to Modding
